Subject: bug#22107: 25.1; Wrong docstring for this-single-command-keys

From: Stefan Monnier <[email-masked]>
Date: Thu, 10 Dec 2015 13:37:33 -0500

>> So how about saying a few words about the meaning of the return value
>> of internal-echo-keystrokes-prefix?  I think it's important enough to
>> have that at least documented in comments.
> It's used as a proxy for "we're in the middle of a command-with-prefix,
> which may be using the `prefix-arg' variable or any other variable".

This said, the distinction between "this-single-command-keys" and
"this-command-keys" is something which should disappear, IMNSHO.

        Stefan